time
====

Utilities for working with time-related functions in Rust

[![Build Status](https://travis-ci.org/rust-lang-deprecated/time.svg?branch=master)](https://travis-ci.org/rust-lang-deprecated/time)
[![Build status](https://ci.appveyor.com/api/projects/status/55m7rbaj9a5v3ad7?svg=true)](https://ci.appveyor.com/project/alexcrichton/time)

[Documentation](https://doc.rust-lang.org/time)

## Notes

This library is no longer actively maintained, but bugfixes will be added ([details](https://github.com/rust-lang-deprecated/time/issues/136)).

In case you're looking for something a little fresher and more actively maintained have a look at the [`chrono`](https://github.com/lifthrasiir/rust-chrono) crate.

## Usage

Put this in your `Cargo.toml`:

```toml
[dependencies]
time = "0.1"
```

And this in your crate root:

```rust
extern crate time;
```
